import type React from "react";
import { Empty as ShadcnEmpty, EmptyHeader as ShadcnEmptyHeader, EmptyTitle as ShadcnEmptyTitle, EmptyDescription as ShadcnEmptyDescription, EmptyContent as ShadcnEmptyContent, EmptyMedia as ShadcnEmptyMedia } from "src/shadcn/components/empty";
declare const Empty: (props: React.ComponentProps<typeof ShadcnEmpty>) => import("react/jsx-runtime").JSX.Element;
declare const EmptyHeader: (props: React.ComponentProps<typeof ShadcnEmptyHeader>) => import("react/jsx-runtime").JSX.Element;
declare const EmptyTitle: (props: React.ComponentProps<typeof ShadcnEmptyTitle>) => import("react/jsx-runtime").JSX.Element;
declare const EmptyDescription: (props: React.ComponentProps<typeof ShadcnEmptyDescription>) => import("react/jsx-runtime").JSX.Element;
declare const EmptyContent: (props: React.ComponentProps<typeof ShadcnEmptyContent>) => import("react/jsx-runtime").JSX.Element;
declare const EmptyMedia: (props: React.ComponentProps<typeof ShadcnEmptyMedia>) => import("react/jsx-runtime").JSX.Element;
export { Empty, EmptyHeader, EmptyTitle, EmptyDescription, EmptyContent, EmptyMedia, };
